

<ion-card class="ion-shadow-0">
    <ion-card-header class="ion-no-padding">
        <ion-thumbnail class="ion-w-100" style="height: 125px">
            <ion-img src="assets/img/burger-king-food.jpg" class="ion-round ion-round-xl"></ion-img>
        </ion-thumbnail>
        <div class="ion-absolute ion-left-2 ion-bottom-2">
            <ion-label color="white">
                <h1>Burger King</h1>
            </ion-label>
        </div>
    </ion-card-header>
    <ion-card-content class="ion-no-padding">
        <ion-text color="secondary">
            <h6 class="ion-mt-2">
                <small>
                    Order #12aBSD | 10 vom 2020 a las 10:30 pm
                </small>
            </h6>
        </ion-text>
        
        <ion-list class="ion-mx-n3">
            <app-pedido-item name="Combo Mini" unit="2" price="10" description="p.detalles"
                [actions]="false">
            </app-pedido-item>
            <app-pedido-item name="Combo Mini" unit="2" price="10" description="p.detalles"
                [actions]="false">
            </app-pedido-item>
            <ion-item lines="none">
                <ion-label slot="start" color="medium">
                    <small>Total</small>
                </ion-label>
                <ion-note slot="end" color="primary">
                    <strong class="ion-font-sm">{{ 100 | currency }}</strong>
                </ion-note>
            </ion-item>
        </ion-list>

        <ion-row>
            <ion-col>
                <ion-button expand="block" (click)="reorder.emit()">
                    <ion-text class="ion-text-capitalize">
                        <strong>Reordenar</strong>
                    </ion-text>
                </ion-button>
            </ion-col>
            <ion-col>
                <ion-button expand="block" fill="clear" color="medium" (click)="list.emit()">
                    <ion-text class="ion-text-capitalize">
                        <strong>Ver lista</strong>
                    </ion-text>
                </ion-button>
            </ion-col>
        </ion-row>
    </ion-card-content>
</ion-card>

